pandoc-citeproc-0.8: Supports using pandoc with citeproc

- A
- B
- C
- D
- E
- F
- G
- H
- I
- J
- K
- L
- M
- N
- O
- P
- Q
- R
- S
- T
- U
- V
- W
- Y
- <
- All

Index - V

Value |
1 (Type/Class) | Text.CSL.Reference
2 (Data Constructor) | Text.CSL.Reference
Variable | Text.CSL.Style
Verb | Text.CSL.Style
VerbShort | Text.CSL.Style
version | Text.CSL.Reference, Text.CSL
verticalAlign | Text.CSL.Style
volume | Text.CSL.Reference, Text.CSL
volumeTitle | Text.CSL.Reference, Text.CSL